/* Class = "NSTextFieldCell"; title = "Please add your accounts"; ObjectID = "5Bg-9a-uvd"; */
"5Bg-9a-uvd.title" = "アカウントを追加してください";

/* Class = "NSButtonCell"; title = "Meeting Templates…"; ObjectID = "5Cz-4g-aq4"; */
"5Cz-4g-aq4.title" = "会議テンプレート…";

/* Class = "NSTextFieldCell"; title = "Choose the calendars that will be used to check your availablity. You can change this at any time."; ObjectID = "8gV-dr-yfV"; */
"8gV-dr-yfV.title" = "あなたの空き時間を確認するのに使用するカレンダーを選択してください。カレンダーはいつでも変更できます。";

/* Class = "NSButtonCell"; title = "Enable Openings"; ObjectID = "agL-gI-QUn"; */
"agL-gI-QUn.title" = "Openingsを有効にする";

/* Class = "NSTextFieldCell"; title = "You don't have any calendar accounts added to Fantastical. Add your accounts to Fantastical to use Openings."; ObjectID = "OAF-4K-ZAb"; */
"OAF-4K-ZAb.title" = "Fantasticalにカレンダーアカウントが追加されていません。Openingsを使用するには、ご利用のアカウントをFantasticalに追加してください。";

/* Class = "NSTextFieldCell"; title = "Openings"; ObjectID = "T7S-PL-kR6"; */
"T7S-PL-kR6.title" = "Openings";

/* Class = "NSTextFieldCell"; title = "Calendar Set:"; ObjectID = "tf0-2y-f5F"; */
"tf0-2y-f5F.title" = "カレンダーセット：";

/* Class = "NSButtonCell"; title = "Delete Openings Data"; ObjectID = "wJ3-bz-FgH"; */
"wJ3-bz-FgH.title" = "Openingsのデータを削除";

/* Class = "NSButtonCell"; title = "Accounts…"; ObjectID = "xdo-GS-2TU"; */
"xdo-GS-2TU.title" = "アカウント…";

